@charset "utf-8";
@font-face{font-family:Roboto; src:url('font/Roboto-Regular.ttf');}
@font-face{font-family:Roboto; font-weight:bold; src:url('font/Roboto-Bold.ttf');}
@font-face{font-family:Roboto; font-style:italic; src:url('font/Roboto-Italic.ttf');}


body{margin:0; font-size:100%; font-family:Roboto; height:100%; background-color:#f8f9fa;}
a{text-decoration:none; color:#539fc6;}
button{background-color:#436f80; color:#FFFFFF; font-size:1.2em; border-radius:5px; border:none; padding:5px 10px; font-family:Roboto;}
.txt{font-family:Roboto; margin-bottom:5px; font-size:1.3em;}
.bld{font-weight:bold;}

#olay{position:fixed; height:100%; width:100%; top:0; left:0; display:none; background-color:#FFFFFF; z-index:20; opacity:.6;}

#headerlogo{display:none;}
#header{text-align:center; margin-bottom:20px;}
#sidebar{position:fixed; background:#FFFFFF; width:100%; height:100%; top:0; left:0; z-index:3; padding:15px; font-size:1.2em; display:none;}
#sm_side_close{position:fixed; top:15px; right:15px; height:20px; width:20px; background-image:url('pics/Delete-2.png'); background-size:100%;}
#sm_menu_ico{position:absolute; left:15px; top:15px; height:29px; width:40px; background-image:url('pics/menu.png'); background-size:100%;}
#delfilter{display:none; color:#ff0000; cursor:pointer;}
#delfilter:hover{font-weight:bold;}
#res_content{padding:10px;}
#qfld{margin:10px; padding:3px; font-size:110%; width:calc(100% - 20px);}

.tst_container, .tst_container_no{position:relative; margin-bottom:25px; padding:10px 40px 10px 10px;}
.tst_drpdwn{position:absolute; right:10px; top:10px; width:25px; height:25px; background-image:url('dd.png'); background-repeat:no-repeat; background-size:100%;}
.tst_advcont{display:none; padding-top:10px;}
.tst_no_txt{display:inline-block; color:#ff0000;}
.tst_container_no{color:#6f6f6f;}

.sidebar_item1, .sidebar_item3{padding-left:10px; word-break:keep-all; width:140px;}
.sidebar_item2{padding-left:20px; word-break:keep-all; width:130px;}
.sidebar_item3{margin-bottom:10px;}

.headerheading{margin:0; padding:10px 0 0 0; font-size:30px; color:#436f80;}

.alert_mess, .ok_mess{border-radius:10px; padding:10px 20px; margin:25px; text-align:center;}
.alert_mess{color:#FFFFFF; border:2px solid #ff0000; background-color:#ff5a5a;}
.ok_mess{color:#000000; border:2px solid #009d00; background-color:#7fd57a;}


.form_div{text-align:center;}

.refresh-captcha{height:16.66px; width:17.48px; margin-left:15px;}


@media only screen and (min-width:1201px){
	button{font-size:1em;}
	
	#outer{background-color:#FFFFFF; width:1200px; margin:auto; height:100%; padding-top:115px; padding-bottom:10px;}
	#content{width:900px; position:relative; left:250px; min-height:600px;}
	#header{height:50px; width:1100px; position:fixed; padding:25px 50px 40px 50px; top:0; background-color:#FFFFFF; z-index:10; text-align:left; margin-bottom:0;}
	#headerlogo{height:50px; position:absolute; top:25px; right:50px; display:block;}
	#sidebar{width:150px; top:115px; height:initial; left:initial; z-index:1; padding:0 0 0 50px; font-size:initial; display:block;}
	#sm_side_close, #sm_menu_ico{display:none;}
	#qfld{position:relative; left:250px; font-size:initial; width:initial; min-width:400px;}

	.headerheading{font-size:40px; padding:0;}
	.tst_drpdwn{width:20px; height:20px;}
	
	.tst_container:first-child, .tst_container_no:first-child{padding-top:0;}
	
	.txt{font-size:100%;}
	
	#res_content{width:600px; margin:auto; padding:initial;}
}
